À propos de MovieEdit Task

Le logiciel MovieEdit Task sert principalement à modifier des images vidéo mais permet également de définir l'ordre d'affichage des images, d'appliquer des effets à ces dernières, etc.
Les effets graphiques comprennent des transitions entre images et l'ajout de texte aux images.


Fonctions de MovieEdit Task

Modification simple
Même un utilisateur inexpérimenté peut facilement modifier des images grâce à des fonctionnalités très simples d'utilisation et présentées sous la forme d'une procédure.
Paramètres d'effet de texte
Vous pouvez superposer du texte à une image.
Paramètres d'effet de filtre
Vous pouvez ajouter des filtres monochromes et sépia à l'image.
Paramètres d'agrandissement de section
Vous pouvez agrandir une partie d'une image et l'afficher.
Paramètres d'effet de transition
Vous pouvez définir un effet de transition entre deux images.
Paramètres audio
Vous pouvez ajouter du son à l'image.


Étape 1 : Notions de base

À l'étape 1, vous ajoutez l'image à modifier dans le scénarimage.
Cette image est ajoutée au scénarimage sur l'écran illustré à l'étape 2.
Notions de base :
  1. Sélectionnez l'image à modifier dans MovieEdit Task.
    Vous ne pouvez pas utiliser d'images RAW dans MovieEdit Task.
    MovieEdit Task n'accepte pas les vidéos d'une durée inférieure à 0,5 seconde.
    Selon le type d'image, vous ne pourrez peut-être pas utiliser des fichiers dont le nom dépasse 64 octets.
  2. Passez à l'étape suivante pour ajouter l'image sélectionnée au scénarimage.
Conseil :
Vous pouvez modifier les types d'images suivants dans MovieEdit Task :
AVI, JPEG, BMP
Les images RAW ne sont pas prises en charge dans MovieEdit Task.
MovieEdit Task n'accepte pas les vidéos d'une durée inférieure à 0,5 seconde.
Selon le type d'image, vous ne pourrez peut-être pas utiliser des fichiers dont le nom dépasse 64 octets.
Voir :
Ajout d'images


Ajout d'images

Vous ajoutez l'image à modifier de l'une des manières suivantes.
  • À l'étape 1, vous sélectionnez et ajoutez l'image à modifier.
  • Vous pouvez également ajouter le fichier image à modifier en le faisant glisser sur le scénarimage de MovieEdit Task.
Conseil :
Vous pouvez modifier les types d'images suivants dans MovieEdit Task :
AVI, JPEG, BMP
Les images RAW ne sont pas prises en charge dans MovieEdit Task.
MovieEdit Task n'accepte pas les vidéos d'une durée inférieure à 0,5 seconde.
Selon le type d'image, vous ne pourrez peut-être pas utiliser des fichiers dont le nom dépasse 64 octets.


Étape 2 : Notions de base

À l'étape 2, vous triez les images et définissez leur ordre d'affichage.
Les images du scénarimage sont lues de gauche à droite.
Notions de base :
  1. Parmi les images affichées dans le scénarimage, sélectionnez à l'aide de la souris l'image à déplacer.
  2. Cliquez sur le bouton [Déplacer vers la droite] [image] ou [Déplacer vers la gauche] [image] dans le scénarimage pour réorganiser les images.
Voir :
Organisation des images
Configuration de la durée de lecture des images
Configuration de l'effet de rotation d'une image
Boîte de dialogue [Commandes de durée de lecture] des fichiers vidéo
Boîte de dialogue [Commandes de durée de lecture] des images fixes
Boîte de dialogue [Paramètres d'effet de rotation]
Lecture d'un scénarimage
Boîte de dialogue [Aperçu]
Suppression d'une image
Recherche d'informations sur l'image
Définition des paramètres généraux de MovieEdit Task.


Organisation des images

Suivez les instructions ci-dessous pour organiser des images.
  1. Parmi les images affichées dans le scénarimage, sélectionnez à l'aide de la souris l'image à déplacer.
  2. Cliquez sur les boutons [Déplacer vers la droite] [image] et [Déplacer vers la gauche] [image] dans le scénarimage pour réorganiser les images.
Conseil :
Vous pouvez également réorganiser les images par glisser-déplacer.


Configuration de la durée de lecture des images

Suivez les instructions ci-dessous pour modifier la durée de lecture des images.
  1. Parmi les images affichées dans le scénarimage, sélectionnez à l'aide de la souris celle dont vous souhaitez modifier la durée de lecture.
  2. Cliquez sur le bouton [Durée de lecture].
  3. Si vous sélectionnez un fichier vidéo, vous pouvez cliquer sur ce bouton pour afficher la boîte de dialogue [Commandes de durée de lecture] correspondante.
    Vous pouvez définir la durée de lecture des fichiers vidéo via la boîte de dialogue [Commandes de durée de lecture] correspondante.
    Si vous sélectionnez une image fixe, vous pouvez cliquer sur ce bouton pour afficher la boîte de dialogue [Commandes de durée de lecture] correspondante.
    Vous pouvez définir la durée de lecture des images fixes via la boîte de dialogue [Commandes de durée de lecture] correspondante.
Voir :
Boîte de dialogue [Commandes de durée de lecture] des fichiers vidéo
Boîte de dialogue [Commandes de durée de lecture] des images fixes
Conseil :
Si vous avez défini une durée de lecture des images, le signet de découpage est ACTIVÉ : vous pouvez ainsi savoir très rapidement qu'une durée de lecture a été paramétrée.


Configuration de l'effet de rotation d'une image

Suivez les instructions ci-dessous pour modifier la rotation d'une image.
  1. Parmi les images affichées dans le scénarimage, sélectionnez à l'aide de la souris l'image à faire pivoter.
  2. Cliquez sur le bouton [Rotation].
  3. Lorsqu'une image est sélectionnée, vous pouvez cliquer sur le bouton [Rotation] pour afficher la boîte de dialogue [Paramètres d'effet de rotation].
  4. Cette dernière vous permet de définir les paramètres d'effet de rotation.
Voir :
Boîte de dialogue [Paramètres d'effet de rotation]
Conseil :
Lorsque vous avez défini la rotation d'une image, les signets de rotation sont ACTIVÉS afin d'indiquer que la rotation a été définie.


Boîte de dialogue [Commandes de durée de lecture] des fichiers vidéo
Sélectionnez uniquement la partie qui vous intéresse dans la vidéo.
Définissez les points de départ et d'arrivée, ainsi que la plage de découpage.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Plage de découpage
La commande de gauche est celle du point de départ : elle indique le début. La commande de droite est celle du point d'arrivée : elle indique la fin.
L'intervalle compris entre les commandes du point de départ et du point d'arrivée correspond à la plage de découpage utilisée à des fins de modification.
Durée de la plage de découpage
Affiche la durée de la plage de découpage.
Durée entre point de départ et point d'arrivée
Affiche le point de départ/le point d'arrivée de la plage de découpage.
Bouton [Réglage du point de départ]
Le curseur de lecture est positionné sur le point de départ de la plage de découpage.
Bouton [Réglage du point d'arrivée]
Le curseur de lecture est positionné sur le point d'arrivée de la plage de découpage.
Notions de base
  1. Déplacez la commande du point de départ de la plage de découpage pour définir le point de départ.
  2. Déplacez la commande du point d'arrivée de la plage de découpage pour définir le point d'arrivée.
  3. Cliquez sur le bouton [Lire/Pause] pour valider la plage de découpage définie.
  4. Cliquez sur [OK] pour valider le paramétrage.
Utilisez les boutons [Réglage du point de départ] et [Réglage du point d'arrivée] pour effectuer le paramétrage.
  1. Déplacez le curseur de lecture pour définir l'emplacement du point de départ du découpage.
  2. Cliquez sur le bouton [Réglage du point de départ].
    La position du curseur de lecture correspond alors au point de départ.
  3. Déplacez le curseur de lecture pour définir l'emplacement du point d'arrivée du découpage.
  4. Cliquez sur le bouton [Réglage du point d'arrivée].
    La position du curseur de lecture correspond alors au point d'arrivée.
  5. Cliquez sur le bouton [Lire/Pause] pour valider la plage de découpage définie.
  6. Cliquez sur [OK] pour valider le paramétrage.


Boîte de dialogue [Commandes de durée de lecture] des images fixes
Définit la durée d'affichage des images fixes.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Commande de paramétrage de la durée d'affichage
Définit la durée d'affichage des images fixes.
Notions de base
  1. Utilisez la commande de paramétrage de la durée d'affichage pour définir la durée d'affichage des images fixes.
  2. Cliquez sur le bouton [Lire/Pause] pour valider le paramétrage défini.
  3. Cliquez sur [OK] pour valider le paramétrage.
Conseil :
Vous pouvez définir la durée d'affichage par unité de 0,1 seconde.


Boîte de dialogue [Paramètres d'effet de rotation]
Vous permet de définir l'orientation de l'image.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Notions de base
  1. Cliquez sur un effet de rotation dans la liste pour le sélectionner.
  2. Cliquez sur le bouton [Lire/Pause] pour valider le paramétrage de l'effet.
  3. Cliquez sur [OK] pour valider le paramétrage.


Lecture d'un scénarimage (étape 2)

Lit toutes les scènes du scénarimage.
Vous pouvez visualiser les images du scénarimage, dans l'ordre, en partant de l'image la plus à gauche. Pour ce faire, suivez les instructions ci-dessous.
  1. Cliquez sur l'image située à l'extrême gauche du scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]
Lit la scène, de l'image sélectionnée dans le scénarimage jusqu'à la fin.
Cliquez sur l'image affichée dans le scénarimage, puis suivez les instructions ci-dessous pour visualiser la scène, de cette image jusqu'à la fin.
  1. Cliquez sur l'image affichée dans le scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]


Boîte de dialogue [Aperçu] (étape 2)
Lit l'image.
Éléments affichés dans la zone d'aperçu :
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Bouton [Plein écran]
Lit l'image en mode Plein écran.
Bouton [Quitter le mode Plein écran]
Arrête la lecture de l'image en mode Plein écran.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
[Fermer]
Ferme la boîte de dialogue [Aperçu].
Notions de base
  1. Cliquez sur le bouton [Lire/pause]. L'image est lue.
  2. Si vous cliquez sur le bouton [Arrêter] pendant la lecture de l'image, celle-ci s'arrête à la première.
  3. Si vous cliquez sur le bouton [Lire/pause] pendant la lecture de l'image, celle-ci s'arrête. Cliquez de nouveau sur [Lire/pause] pour reprendre la lecture de l'image.
  4. Cliquez sur le bouton [Fermer] pour arrêter la lecture de l'image.
  5. Déplacez le curseur [Volume sonore] pour régler le volume.
    Déplacez-le vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.


Suppression d'une image (étape 2)

Suivez les instructions ci-dessous pour supprimer les images chargées involontairement ou celles que vous ne souhaitez pas modifier.
  1. Parmi les images affichées dans le scénarimage, sélectionnez l'image à supprimer à l'aide de la souris.
  2. Sur le scénarimage, cliquez sur le bouton [Supprimer] [image].
Conseil :
Vous pouvez utiliser la touche [Suppr] à la place du bouton [Supprimer].
Si vous supprimez une image du scénarimage via MovieEdit Task, le fichier correspondant n'est pas réellement supprimé.


Recherche d'informations sur l'image (étape 2)

Suivez les instructions ci-dessous pour rechercher des informations sur l'image (nom, taille, etc.).
  1. Parmi les images affichées dans le scénarimage, sélectionnez celle pour laquelle vous souhaitez obtenir des informations.
  2. Sur le scénarimage, cliquez sur le bouton [Propriétés] [image].


Paramètres d'environnement des tâches (Étape 2)

Définit les paramètres généraux de MovieEdit Task.
  1. Sur le scénarimage, cliquez sur le bouton [Paramètres d'environnement des tâches] [image].
  2. La boîte de dialogue [Paramètres d'environnement des tâches] s'affiche.
  3. Vous pouvez définir les paramètres généraux de MovieEdit Task via la boîte de dialogue [Paramètres d'environnement des tâches].
Voir :
Boîte de dialogue [Paramètres d'environnement des tâches]


Boîte de dialogue [Paramètres d'environnement des tâches] (étape 2)

Définit les paramètres généraux de MovieEdit Task.
Vous pouvez modifier les paramètres ci-dessous.
Mode d'affichage de l'image
  • Affiche les proportions de l'image.
Valeur initiale du temps d'affichage d'une image
  • Définit la valeur initiale de durée d'affichage de l'image.
    La valeur par défaut est de 5 secondes.
État initial de l'effet de transition
  • Définit l'état initial de la transition.
Emplacement d'enregistrement temporaire
  • Utilisez MovieEdit Task pour indiquer le lieu d'enregistrement du fichier temporaire créé.
Taille de l'aperçu
  • Utilisez MovieEdit Task pour définir la portion de l'image à traiter. Choisissez parmi les options suivantes : [Automatique], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] ou [9:16(180x320)].
    La valeur par défaut est [Automatique].


Étape 3 : Notions de base

À l'étape 3, vous ajoutez du texte et des effets aux images.
Vous pouvez également définir des fondus enchaînés et des commutations par volet pour passer d'une image à l'autre.
Sélectionnez [Utiliser l'image en l'état] si vous ne souhaitez appliquer aucun effet à une image.
Notions de base :
  1. Cliquez sur le bouton radio [Appliquer des effets à l'image].
  2. À l'aide de la souris, sélectionnez l'image du scénarimage à laquelle vous souhaitez appliquer un effet, puis choisissez une zone de transition [image]. Cette zone correspond à la section quadrillée [image] comprise entre les images.
  3. Lorsqu'une image est sélectionnée, vous pouvez cliquer sur le bouton [Effet de texte] pour afficher la boîte de dialogue [Paramètres d'effet de texte].
    Lorsqu'une image est sélectionnée, vous pouvez cliquer sur le bouton [Effet de filtre] pour afficher la boîte de dialogue [Paramètres d'effet de filtre].
    Une fois une image sélectionnée, vous pouvez également cliquer sur le bouton [Agrandir la section] pour afficher la boîte de dialogue [Paramètres d'agrandissement de section].
    Lorsqu'une zone de transition [image] est sélectionnée, vous pouvez cliquer sur le bouton [Effet de transition] pour afficher la boîte de dialogue [Paramètres d'effet de transition].

  4. Vous pouvez définir des effets via chacune des boîtes de dialogue de paramètres.
Conseil 1 :
Dans MovieEdit Task, vous pouvez sélectionner [Utiliser l'image en l'état] ou [Appliquer des effets à l'image].
La première option est sélectionnée par défaut.
Conseil 2 :
Lorsqu'un effet est appliqué à une image, les signets du texte, de l'effet et de l'agrandissement de section sont ACTIVÉS : vous pouvez ainsi savoir très rapidement qu'un effet est appliqué.
Le signet de transition sélectionné dans la zone de transition est affiché si une transition a été définie.
Voir :
Boîte de dialogue [Paramètres d'effet de texte]
Boîte de dialogue [Paramètres d'effet de filtre]
Boîte de dialogue [Paramètres d'agrandissement de section]
Boîte de dialogue [Paramètres d'effet de transition]
Lecture d'un scénarimage
Boîte de dialogue [Aperçu]
Suppression d'une image
Recherche d'informations sur l'image
Définition des paramètres généraux de MovieEdit Task.


Boîte de dialogue [Paramètres d'effet de texte]
Définit le texte à afficher sur une image.
Vous pouvez également définir quand appliquer ce texte.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Plage de l'effet
La commande de gauche est celle du point de départ : elle indique le début. La commande de droite est celle du point d'arrivée : elle indique la fin.
L'intervalle compris entre les commandes du point de départ et du point d'arrivée correspond à la plage au sein de laquelle l'effet est appliqué.
Durée de la plage de l'effet
Affiche la durée de la plage de l'effet.
Durée entre point de départ et point d'arrivée
Affiche le point de départ/le point d'arrivée de la plage de l'effet.
Bouton [Réglage du point de départ]
Le curseur de lecture est positionné sur le point de départ de la plage de l'effet.
Bouton [Réglage du point d'arrivée]
Le curseur de lecture est positionné sur le point d'arrivée de la plage de l'effet.
Notions de base
  1. Entrez du texte dans la zone de saisie.
  2. Cliquez sur un effet de texte dans la liste pour le sélectionner.
  3. Déplacez la commande du point de départ de la plage de l'effet pour définir le point de départ de l'affichage du texte.
  4. Déplacez la commande du point d'arrivée de la plage de l'effet pour définir le point d'arrivée de l'affichage du texte.
  5. Cliquez sur le bouton [Lire/Pause] pour valider le paramétrage de l'effet de texte.
  6. Cliquez sur [OK] pour valider le paramétrage.
Paramètres de polices
  1. Cliquez sur le bouton [Police].
  2. Choisissez un nom, un style, une taille, etc. de police.
  3. Cliquez sur [OK] pour valider le paramétrage.
Utilisez les boutons [Réglage du point de départ] et [Réglage du point d'arrivée] pour définir la plage de l'affichage du texte.
  1. Déplacez le curseur de lecture pour définir l'emplacement du point de départ de l'affichage du texte.
  2. Cliquez sur le bouton [Réglage du point de départ].
    La position du curseur de lecture correspond alors au point de départ.
  3. Déplacez le curseur de lecture pour définir l'emplacement du point d'arrivée de l'affichage du texte.
  4. Cliquez sur le bouton [Réglage du point d'arrivée].
    La position du curseur de lecture correspond alors au point d'arrivée.
  5. Cliquez sur le bouton [Lire/Pause] pour valider la plage d'affichage de texte définie.
  6. Cliquez sur [OK] pour valider le paramétrage.


Boîte de dialogue [Paramètres d'effet de filtre]
Définit les effets à appliquer à une image.
Vous pouvez également définir quand appliquer ces effets.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Plage de l'effet
La commande de gauche est celle du point de départ : elle indique le début. La commande de droite est celle du point d'arrivée : elle indique la fin.
L'intervalle compris entre les commandes du point de départ et du point d'arrivée correspond à la plage au sein de laquelle l'effet est appliqué.
Durée de la plage de l'effet
Affiche la durée de la plage de l'effet.
Durée entre point de départ et point d'arrivée
Affiche le point de départ/le point d'arrivée de la plage de l'effet.
Bouton [Réglage du point de départ]
Le curseur de lecture est positionné sur le point de départ de la plage de l'effet.
Bouton [Réglage du point d'arrivée]
Le curseur de lecture est positionné sur le point d'arrivée de la plage de l'effet.
Notions de base
  1. Cliquez sur un effet dans la liste pour le sélectionner.
  2. Déplacez la commande du point de départ de la plage de l'effet pour définir le point de départ.
  3. Déplacez la commande du point d'arrivée de la plage de l'effet pour définir le point d'arrivée.
  4. Cliquez sur le bouton [Lire/Pause] pour valider le paramétrage de l'effet.
  5. Cliquez sur [OK] pour valider le paramétrage.
Utilisez les boutons [Réglage du point de départ] et [Réglage du point d'arrivée] pour définir la plage de l'effet.
  1. Déplacez le curseur de lecture pour définir l'emplacement du point de départ de l'effet.
  2. Cliquez sur le bouton [Réglage du point de départ].
    La position du curseur de lecture correspond alors au point de départ.
  3. Déplacez le curseur de lecture pour définir l'emplacement du point d'arrivée de l'effet.
  4. Cliquez sur le bouton [Réglage du point d'arrivée].
    La position du curseur de lecture correspond alors au point d'arrivée.
  5. Cliquez sur le bouton [Lire/Pause] pour valider la plage d'effet définie.
  6. Cliquez sur [OK] pour valider le paramétrage.


Boîte de dialogue [Paramètres d'agrandissement de section]
Permet de définir l'agrandissement d'une section d'une image.
Éléments affichés dans la zone d'aperçu :
Signet des effets graphiques
Affiche les effets associés à l'image.
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Notions de base
  1. Cliquez sur une échelle dans la liste pour la sélectionner.
  2. Déplacez le signet de plage de l'échelle dans l'image sous la liste et définissez la position de l'affichage.
  3. Cliquez sur le bouton [Lire/Pause] pour valider les paramètres d'agrandissement de section.
  4. Cliquez sur [OK] pour valider le paramétrage.


Boîte de dialogue [Paramètres d'effet de transition]
Définit les transitions permettant de passer d'une image à l'autre.
Vous pouvez également définir la durée des transitions.
Éléments affichés dans la zone d'aperçu :
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des transitions.
Commande de paramétrage de la durée d'affichage
Définit la durée des transitions.
Notions de base
  1. Cliquez sur une transition dans la liste pour la sélectionner.
  2. Utilisez la commande de paramétrage de la durée d'affichage pour définir la durée d'affichage des transitions.
  3. Cliquez sur le bouton [Lire/Pause] pour valider le paramétrage de l'effet de transition.
  4. Cliquez sur [OK] pour valider le paramétrage.
Conseil :
Vous pouvez définir la durée d'affichage par unité de 0,1 seconde.


Lecture d'un scénarimage (étape 3)

Lit toutes les scènes du scénarimage.
Vous pouvez visualiser les images du scénarimage, dans l'ordre, en partant de l'image la plus à gauche. Pour ce faire, suivez les instructions ci-dessous.
  1. Cliquez sur l'image située à l'extrême gauche du scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]
Lit la scène, de l'image sélectionnée dans le scénarimage jusqu'à la fin.
Cliquez sur l'image affichée dans le scénarimage, puis suivez les instructions ci-dessous pour visualiser la scène, de cette image jusqu'à la fin.
  1. Cliquez sur l'image affichée dans le scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]


Boîte de dialogue [Aperçu] (étape 3)
Lit l'image.
Éléments affichés dans la zone d'aperçu :
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Bouton [Plein écran]
Lit l'image en mode Plein écran.
Bouton [Quitter le mode Plein écran]
Arrête la lecture de l'image en mode Plein écran.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
[Fermer]
Ferme la boîte de dialogue [Aperçu].
Notions de base
  1. Cliquez sur le bouton [Lire/pause]. L'image est lue.
  2. Si vous cliquez sur le bouton [Arrêter] pendant la lecture de l'image, celle-ci s'arrête à la première.
  3. Si vous cliquez sur le bouton [Lire/pause] pendant la lecture de l'image, celle-ci s'arrête. Cliquez de nouveau sur [Lire/pause] pour reprendre la lecture de l'image.
  4. Cliquez sur le bouton [Fermer] pour arrêter la lecture de l'image.
  5. Déplacez le curseur [Volume sonore] pour régler le volume.
    Déplacez-le vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.


Suppression d'une image (étape 3)

Suivez les instructions ci-dessous pour supprimer les images chargées involontairement ou celles que vous ne souhaitez pas modifier.
  1. Parmi les images affichées dans le scénarimage, sélectionnez l'image à supprimer à l'aide de la souris.
  2. Sur le scénarimage, cliquez sur le bouton [Supprimer] [image].
Conseil :
Vous pouvez utiliser la touche [Suppr] à la place du bouton [Supprimer].
Si vous supprimez une image du scénarimage via MovieEdit Task, le fichier correspondant n'est pas réellement supprimé.


Recherche d'informations sur l'image (étape 3)

Suivez les instructions ci-dessous pour rechercher des informations sur l'image (nom, taille, etc.).
  1. Parmi les images affichées dans le scénarimage, sélectionnez celle pour laquelle vous souhaitez obtenir des informations.
  2. Sur le scénarimage, cliquez sur le bouton [Propriétés] [image].


Paramètres d'environnement des tâches (Étape 3)

Définit les paramètres généraux de MovieEdit Task.
  1. Sur le scénarimage, cliquez sur le bouton [Paramètres d'environnement des tâches] [image].
  2. La boîte de dialogue [Paramètres d'environnement des tâches] s'affiche.
  3. Vous pouvez définir les paramètres généraux de MovieEdit Task via la boîte de dialogue [Paramètres d'environnement des tâches].
Voir :
Boîte de dialogue [Paramètres d'environnement des tâches]


Boîte de dialogue [Paramètres d'environnement des tâches] (étape 3)

Définit les paramètres généraux de MovieEdit Task.
Vous pouvez modifier les paramètres ci-dessous.
Mode d'affichage de l'image
  • Affiche les proportions de l'image.
Valeur initiale du temps d'affichage d'une image
  • Définit la valeur initiale de durée d'affichage de l'image.
    La valeur par défaut est de 5 secondes.
État initial de l'effet de transition
  • Définit l'état initial de la transition.
Emplacement d'enregistrement temporaire
  • Utilisez MovieEdit Task pour indiquer le lieu d'enregistrement du fichier temporaire créé.
Taille de l'aperçu
  • Utilisez MovieEdit Task pour définir la portion de l'image à traiter. Choisissez parmi les options suivantes : [Automatique], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] ou [9:16(180x320)].
    La valeur par défaut est [Automatique].


Étape 4 : Notions de base

À l'étape 4, vous ajoutez du son au scénarimage.
Le son choisi est ajouté au scénarimage affiché. Sélectionnez [Utiliser les données audio de l'image en l'état] si vous n'avez à ajouter aucun son.
Notions de base :
  1. Cliquez sur le bouton radio [Définir un son].
  2. Cliquez sur le bouton [Ajouter son].
  3. La boîte de dialogue du même nom s'affiche.
  4. Sélectionnez un fichier audio, puis cliquez sur le bouton [Ouvrir]. La boîte de dialogue disparaît.
    Il en est de même pour les fichiers audio d'une durée inférieure à 0,5 seconde.
  5. Le son est ajouté au scénarimage.
Conseil :
Dans MovieEdit Task, vous pouvez sélectionner [Utiliser les données audio de l'image en l'état] ou [Définir son]. La première option est sélectionnée par défaut.
Voir :
Suppression de fichiers audio
Paramètres audio avancés
Lecture d'un scénarimage
Boîte de dialogue [Aperçu]
Définition des paramètres généraux de MovieEdit Task.


Suppression de fichiers audio

Suivez les instructions ci-dessous pour supprimer les fichiers audio ajoutés involontairement ou ceux que vous ne souhaitez pas modifier.
  1. Parmi les fichiers audio affichés dans le scénarimage, sélectionnez le fichier audio à supprimer.
  2. Sur le scénarimage, cliquez sur le bouton [Supprimer] [image].
Conseil :
Vous pouvez utiliser la touche [Suppr] à la place du bouton [Supprimer].
Si vous retirez le fichier audio du scénarimage via MovieEdit Task, ce fichier n'est pas réellement supprimé.


Paramètres audio avancés
Suivez les instructions ci-dessous pour définir le fondu et les niveaux audio.
  1. À l'aide de la souris, sélectionnez le fichier audio ou l'image dont vous souhaitez définir les paramètres avancés.
  2. Cliquez sur le bouton [Paramètres avancés].
  3. La boîte de dialogue [Paramètres audio avancés] s'affiche.
  4. Vous pouvez définir les paramètres audio avancés via la boîte de dialogue [Paramètres audio avancés].
Voir :
Boîte de dialogue [Paramètres audio avancés]
Lecture d'un scénarimage


Boîte de dialogue [Paramètres audio avancés]
Définit la méthode de lecture audio.
Définissez les points de départ et d'arrivée, ainsi que la plage de découpage.
Vous pouvez également définir le fondu et le niveau audio.
Notez toutefois que vous ne pouvez les définir via les paramètres audio avancés que pour les images audio.
Vous ne pouvez pas utiliser cette boîte de dialogue pour les images dépourvues de son.
Éléments affichés dans la zone d'aperçu :
Durée
Affiche la durée audio totale et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture audio.
Bouton [Arrêter]
Arrête la lecture audio.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée de la temporisation audio.
Curseur Plage de découpage
La commande de gauche est celle du point de départ : elle indique le début. La commande de droite est celle du point d'arrivée : elle indique la fin.
L'intervalle compris entre les commandes du point de départ et du point d'arrivée correspond à la plage de découpage utilisée à des fins de modification.
Cette commande n'est pas affichée lors de la configuration des paramètres audio des images.
Durée de la plage de découpage
Affiche la durée de la plage de découpage.
Cette commande n'est pas affichée lors de la configuration des paramètres audio des images.
Durée entre point de départ et point d'arrivée
Affiche le point de départ/le point d'arrivée de la plage de découpage.
Cette commande n'est pas affichée lors de la configuration des paramètres audio des images.
Bouton [Réglage du point de départ]
Le curseur de lecture est positionné sur le point de départ de la plage de découpage.
Cette commande n'est pas affichée lors de la configuration des paramètres audio des images.
Bouton [Réglage du point d'arrivée]
Le curseur de lecture est positionné sur le point d'arrivée de la plage de découpage.
Cette commande n'est pas affichée lors de la configuration des paramètres audio des images.
Notions de base
  1. Déplacez la commande du point de départ de la plage de découpage pour définir le point de départ.
    Cette opération n'est pas nécessaire lors de la configuration des paramètres audio des images.
  2. Déplacez la commande du point d'arrivée de la plage de découpage pour définir le point d'arrivée.
    Cette opération n'est pas nécessaire lors de la configuration des paramètres audio des images.
  3. Cliquez sur le bouton [Lire/Pause] pour valider la plage de découpage définie.
  4. Définissez le niveau audio en déplaçant la commande correspondante vers la gauche ou vers la droite.
    Déplacez-la vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
  5. Choisissez le fondu de votre choix.
    Si vous sélectionnez l'option [Ouverture en fondu], le volume augmente progressivement.
    Si vous sélectionnez l'option [Fermeture en fondu], il diminue progressivement.
  6. Cliquez sur [OK] pour valider le paramétrage.
Utilisez les boutons [Réglage du point de départ] et [Réglage du point d'arrivée] pour définir la durée de lecture.
  1. Déplacez le curseur de lecture pour définir l'emplacement du point de départ du découpage.
  2. Cliquez sur le bouton [Réglage du point de départ].
    La position du curseur de lecture correspond alors au point de départ.
  3. Déplacez le curseur de lecture pour définir l'emplacement du point d'arrivée du découpage.
  4. Cliquez sur le bouton [Réglage du point d'arrivée].
    La position du curseur de lecture correspond alors au point d'arrivée.
  5. Cliquez sur le bouton [Lire/Pause] pour valider la plage d'effet définie.
  6. Cliquez sur [OK] pour valider le paramétrage.


Lecture d'un scénarimage (étape 4)

Lit toutes les scènes du scénarimage.
Vous pouvez visualiser les images du scénarimage, dans l'ordre, en partant de l'image la plus à gauche. Pour ce faire, suivez les instructions ci-dessous.
  1. Cliquez sur l'image située à l'extrême gauche du scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]
Lit la scène, de l'image sélectionnée dans le scénarimage jusqu'à la fin.
Cliquez sur l'image affichée dans le scénarimage, puis suivez les instructions ci-dessous pour visualiser la scène, de cette image jusqu'à la fin.
  1. Cliquez sur l'image affichée dans le scénarimage.
  2. Cliquez sur le bouton [Lire] [image] dans le scénarimage pour afficher la boîte de dialogue [Aperçu].
  3. La lecture du scénarimage commence dans cette boîte de dialogue.
Voir :
Boîte de dialogue [Aperçu]


Boîte de dialogue [Aperçu] (étape 4)
Lit l'image.
Éléments affichés dans la zone d'aperçu :
Bouton [Avancer d'une image]
Fait avancer la lecture d'une image.
Bouton [Reculer d'une image]
Fait reculer la lecture d'une image.
Durée
Affiche la durée totale des images et la durée de la lecture en cours.
Bouton [Lire/Pause]
Lance/suspend la lecture des images.
Bouton [Arrêter]
Arrête la lecture des images.
Bouton [Plein écran]
Lit l'image en mode Plein écran.
Bouton [Quitter le mode Plein écran]
Arrête la lecture de l'image en mode Plein écran.
Curseur de lecture
Le curseur de lecture indique la position en cours de lecture.
Il correspond également à la durée d'affichage des images.
Curseur Volume sonore
Règle le volume.
Déplacez ce curseur vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.
Bouton [Muet]
Baisse le son au maximum. Cliquez de nouveau sur ce bouton pour restaurer le son.
[Fermer]
Ferme la boîte de dialogue [Aperçu].
Notions de base
  1. Cliquez sur le bouton [Lire/pause]. L'image est lue.
  2. Si vous cliquez sur le bouton [Arrêter] pendant la lecture de l'image, celle-ci s'arrête à la première.
  3. Si vous cliquez sur le bouton [Lire/pause] pendant la lecture de l'image, celle-ci s'arrête. Cliquez de nouveau sur [Lire/pause] pour reprendre la lecture de l'image.
  4. Cliquez sur le bouton [Fermer] pour arrêter la lecture de l'image.
  5. Déplacez le curseur [Volume sonore] pour régler le volume.
    Déplacez-le vers la gauche pour réduire le volume ou vers la droite pour l'augmenter.


Paramètres d'environnement des tâches (Étape 4)

Définit les paramètres généraux de MovieEdit Task.
  1. Sur le scénarimage, cliquez sur le bouton [Paramètres d'environnement des tâches] [image].
  2. La boîte de dialogue [Paramètres d'environnement des tâches] s'affiche.
  3. Vous pouvez définir les paramètres généraux de MovieEdit Task via la boîte de dialogue [Paramètres d'environnement des tâches].
Voir :
Boîte de dialogue [Paramètres d'environnement des tâches]


Boîte de dialogue [Paramètres d'environnement des tâches] (étape 4)

Définit les paramètres généraux de MovieEdit Task.
Vous pouvez modifier les paramètres ci-dessous.
Mode d'affichage de l'image
  • Affiche les proportions de l'image.
Valeur initiale du temps d'affichage d'une image
  • Définit la valeur initiale de durée d'affichage de l'image.
    La valeur par défaut est de 5 secondes.
État initial de l'effet de transition
  • Définit l'état initial de la transition.
Emplacement d'enregistrement temporaire
  • Utilisez MovieEdit Task pour indiquer le lieu d'enregistrement du fichier temporaire créé.
Taille de l'aperçu
  • Utilisez MovieEdit Task pour définir la portion de l'image à traiter. Choisissez parmi les options suivantes : [Automatique], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] ou [9:16(180x320)].
    La valeur par défaut est [Automatique].


Étape 5 : Notions de base

À l'étape 5, vous enregistrez le résultat de vos modifications dans un fichier vidéo.
Notions de base :
  1. Dans la zone [Nom du fichier], entrez le nom du fichier vidéo à enregistrer.
  2. Cliquez sur le bouton [Parcourir] pour accéder au dossier dans lequel vous souhaitez enregistrer ce fichier.
    La boîte de dialogue [Sélectionner un dossier] s'affiche.
    Sélectionnez le dossier dans lequel vous souhaitez enregistrer le fichier vidéo, puis cliquez sur [OK].
  3. Dans la zone [Type d'enregistrement de l'image], sélectionnez [Sélection automatique].
  4. Cliquez sur [Enregistrer] pour enregistrer le résultat de vos modifications.
Conseil :
Les vidéos dont la durée est supérieure à 180 minutes ne peuvent pas être enregistrées.
Selon le type d'image, il peut exister une restriction à l'enregistrement des modifications effectuées dans un fichier de plus de 1 Go.
Voir :
Modification de la taille et du cadre d'une image, et enregistrement


Modification de la taille et du cadre d'une image, et enregistrement

Suivez les instructions ci-dessous pour modifier la taille d'une image, son cadre et le son, puis enregistrer les nouveaux paramètres.

  1. Dans la zone [Nom du fichier], entrez le nom du fichier vidéo à enregistrer.
  2. Cliquez sur le bouton [Parcourir] pour accéder au dossier dans lequel vous souhaitez enregistrer ce fichier.
    La boîte de dialogue [Sélectionner un dossier] s'affiche.
    Sélectionnez le dossier dans lequel vous souhaitez enregistrer le fichier vidéo, puis cliquez sur [OK].
  3. Dans la zone [Type d'enregistrement de l'image], sélectionnez [Indiquez un type d'enregistrement de l'image.].
  4. Cliquez sur le bouton [Paramètres avancés]. La boîte de dialogue [Paramètres avancés] de l'extension d'enregistrement s'affiche.
  5. Paramétrez les options [Taille de l'image], [Cadre] et [Audio], puis cliquez sur [OK].
  6. Cliquez sur [Enregistrer] pour enregistrer le résultat de vos modifications.
Conseil :

Les vidéos dont la durée est supérieure à 180 minutes ne peuvent pas être enregistrées.
Selon le type d'image, il peut exister une restriction à l'enregistrement des modifications effectuées dans un fichier de plus de 1 Go.


Ferme MovieEdit Task.

À l'étape 6, vous fermez MovieEdit Task.